.nav
	padding 40px 20px
	background #fff
	position: fixed
	width 300px
	.nav__item
		display: block
		color $lightGray
		text-decoration none
		border-bottom 1px solid $lightGray
		padding 20px 0
		&:last-child
			border-bottom none
			
